Android
スマホ
Xiaomi
アップデートエラー

xiaomi mi5でAndroidのアップデートで起きたときに「This Package is gemini for device: gemini」と怒られた

This Package is gemini for device: gemini

いや、mi5=geminiなのですが。



TWRPのバージョンが古かったのが原因でした。




Ref

https://www.reddit.com/r/LineageOS/comments/825pfy/error_this_package_is_for_device_gemini/